RubyGems Navigation menu

Dependencias inversas para shrine-tus Latest version of the following gems require shrine-tus

Total de descargas 34.951

Para esta versión 2.679

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.1

Enlace: